h1{
line-height:25px;
}

a.no-link:hover {
    text-decoration:none !important;
    color:white !important;
}

.brackets:before {
    content:"["
}

.brackets:after {
    content:"]"
}

#content-group-inner .grid16-16 {
    width: 100%;
}

body {
    background-color: #e6e6e6;
    font-family: Droid Sans, Arial, Helvetica, Verdana !important;
    text-align:justify;
}

p {
    margin-top: 0px;
}

h3 {
    margin-bottom: 0px;
}

.main {
    margin-top: 0px;
    background-color: #f0f0f0;
    -moz-box-shadow: 10px 10px 5px 0px #c4c5c6;
    -webkit-box-shadow: 10px 10px 5px 0px #c4c5c6;
    box-shadow: 10px 10px 5px 0px #c4c5c6;
}

#footer {
    margin-top: 30px;
    font-size: 80%;
    text-align: center;
}

#footer p {
    margin-top: 0px;
    margin-bottom: 0px;
}

.block {
    margin-bottom: 5px;
}

#content-inner-inner {
    margin-top:6px;
    margin-left: 20px;
    margin-right: 20px;
}

#main-inner {
    padding-top: 15px;
}

#header-group-inner {
    padding-top: 10px;
}

#header-group-wrapper {
    background-color: #252525;
}

.block-locale {
    font-size: 80%;
    position: relative;
    overflow: visible;
    float: right;
    left:-10px;
}

.block-locale .title {
    display: none;
}

.block-locale ul {
    position: absolute;
    right: 0px;
}

.block-locale li {
    float: left;
    list-style: none outside none;
}

.block-locale li img {
    vertical-align: -10%;
}

.block-locale li.active {
    background: black;
    text-decoration: none;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.block-locale li:hover,
.block-locale a:focus, .block-locale a:hover, .block-locale a:active {
    background: black;
    text-decoration: none;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.block-locale a {
    display: block;
    padding: 0.3em 0.6em 0.2em 0.6em;
}

.block-locale a, .block-locale a:visited {
    color: white;
}

tbody {
    border-top: 0px;
}

#main {
    background-image: url('/files/ext/images/sidebar_bg.gif');
    background-repeat: repeat-y;
    background-position: right top;
}

sup {
    vertical-align: text-top;
    line-height: 70%;
    font-size: 120%;
}

table {
    width: auto;
}

.block {
    margin-bottom: 0px;
    overflow: visible;
}

/* Common font size for superfish (for consistency). */
ul.sf-menu li ul {
    width:130px !important;
    margin-left:20px !important;
    padding:0;
    margin:0;
    background-image:none !important;
}

.sf-menu a:hover,
.menu    a:hover{
    color: #D7D7D7 !important;
    text-decoration: underline !important;
}
ul.sf-menu  > li * {
    float:left;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0 !important;
    top:  19px !important;
}

.sf-menu.sf-style-default a {
    border-color:transparent;
}

.block-superfish {
    font-size:11px;
}

/* Default font size for content */
.content-inner {
    font-size: 12px;
}

/* Style for unordered lists (the little ladybug) */
.content-inner li {
    background-image: url(/files/ext/images/site/bug.png);
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 0 .2em;
    margin: 5px 0;
    padding-left: 30px;
}

.content-inner ol  li {
    background-image: none;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 0 .2em;
    padding-left: 10px;
}

.content-inner ul ul > li {
    background-image: none;
    background-repeat: no-repeat;
    background-repeat: no-repeat;
    background-position: 0 .2em;
    padding-left: 10px;
}

.content-inner ul ul {
    list-style-type: disc;
}

.content-inner ul{
    list-style-type: none;
}

/* Give to the browser the size of the logo, to help it to render
   the page (to avoid strange effects during render). */
#logo {
    width:450px;
    height:116px;
}

#main-group-inner {
    border-top:1px;
    padding-top:0px;
    margin-top:20px;
    min-height:600px;
    /* background:url(http://www.commentnation.com/hotlinks/white_paper_texture_background_seamless_pattern.jpg) top left repeat; */
    background-color:transparent !important;

}

/* Styles for links tables and so on */
.content-inner a[href] {
    color: #5E5E5E;
    border-bottom: solid 1px;
    border-color:  #BEBEBE;
    text-decoration: none;
}

.content-inner a:hover {
    border-color:  #BEBEBE;
    border-bottom: solid 0px;
    text-decoration: none;
}

.content-inner a[href]:hover {
    color: #5E5E5E;
    border-color:  #BEBEBE;
    border-bottom: solid 1px;
    text-decoration: none;
}

.content-inner table {
    text-align: left;
    border-collapse: collapse;
    border-width: 2px;
    border-color: #C8C8C8;
/*
    font-size: 11px;
    -moz-box-shadow: 1px 1px 1px #888;
    -webkit-box-shadow: 1px 1px 1px #888;
    box-shadow: 1px 1px 1px #888;
*/
}

.content-inner th {
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
    background: #b9c9fe;
    border-top: 4px solid #aabcfe;
    border-bottom: 1px solid #fff;
    color: #039;
/*
    opacity:0.8;
    filter:alpha(opacity=80);
*/
}

.content-inner td {
    padding: 8px;
    background: #E4E4E4;
    border-bottom: 1px solid #D4D4D4;
/*
    color: #669;
    border-top: 1px solid transparent;
    opacity:0.8;
    filter:alpha(opacity=80);
*/
}

.content-inner hr {
    color: #C8C8C8;
    background-color: #C8C8C8;
    height: 2px;
    border: 0 !important;
    border-width: 0;
    opacity:0.8;
    filter:alpha(opacity=80);
}

/* Define the style of the page elements. */
#main-group {
    margin-top:0px;
}

#main-inner {
    padding-top:0 !important;
}

#preface-top {
    left:0;
    right:0;
    width:990px;
    overflow:visible;
    background-color:transparent;
    opacity:0.96;
    filter:alpha(opacity=96); /* For IE8 and earlier */
    min-height:20px;
}

#block-locale-0 {
    z-index:10;
}

#block-block-5 > div,
#block-block-6 > div {
    position:static !important;
}

#block-menu_block-1 {
    width:300px !important;
    height:100% !important;
    margin-left:15px;
    padding:0px 0px 0px 0px;
    z-index:150;
}

/* This is the trick done to show the active hierarchy on the
   left side (the red buttons on the left menu). */

/* Step 1: first of all, make alle the items hidden. */
.menu-block-1 *  {
    display:none;
    color:white !important;
}
/* Step 2: show just the ones on the active trail .*/
.menu-block-1  .active-trail  {
    display:inline;
}
/* And now some style. */
.menu-block-1  {
    height:100%;
    width:100%;
    background:transparent;
    font-size:11px;
    line-height:normal;
    color:white;
}
.menu-block-1 li,
.menu-block-1 ul {
    display:inline;
    margin:0;
    padding:0;
}

.menu-block-1 a {
    /* background:url("tabrightE.gif") no-repeat left top; */
    background-color:#A80A0A;
    margin:0;
    margin-right:0px;
    padding: 3px 9px 3px 5px;
    text-decoration:none;
    color:white;
    border-bottom-left-radius: 10px 5px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;
}

ul.menu {
    margin:0;
    height:100%;
}

#preface-top-inner {
    z-index:100;
    height:0px;
    width:100%;
    /* background-color:blue !important; */
    z-index:100;
}

#preface-top.scrolling  {
    background-image: url(/files/ext/images/site/favicon.ico);
    background-position: 99% 50%;
    background-repeat:no-repeat;
    /* top: 50%; */
    position: fixed;
    /* margin-left:200px; */
    /* width:1024px; */
    top:-1px;
    background-color:silver;
    z-index:100;
    border-bottom-left-radius: 10px 5px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 1px 1px 1px #888;
    -webkit-box-shadow: 1px 1px 1px #888;
    box-shadow: 1px 1px 1px #888;
}

#preface-top-inner  {
    padding:0px;
    margin-left:-10px;
    background-color:#E6E6E6;
}

#preface-top-wrapper {
    position:relative;
    z-index:999;
}


#admin-menu {
z-index:2000;
}

#header-group-wrapper{
position:relative;
z-index:1000;
}

#header-group .sf-menu *{
    opacity:0.98;
/* For IE8 and earlier (Disabled gives problems) */
/* filter:alpha(opacity=98); */
}

#header-group .sf-menu {
    margin:0;
    margin-left:-20px;
    width:505px;
    padding-right:0px !important;
    /* float:right !important; */
    margin-top:0px;
}

#header-group .sf-menu li {
    margin-left:4px;
    border-top-left-radius: 10px 5px;
    border-top-right-radius: 10px;
    -moz-box-shadow: 1px 0px 1px #888;
    -webkit-box-shadow: 1px 0px 1px #888;
    box-shadow: 1px 0px 1px #888;
}

#header-group .sf-menu a {
    border-top-left-radius: 10px 5px;
    border-top-right-radius: 10px;
/* -moz-box-shadow: 1px 1px 1px #888; */
/* -webkit-box-shadow: 1px 1px 1px #888; */
/* box-shadow: 1px 1px 1px #888; */
}

#preface-top .block-superfish {
    width:68%;
    float:right !important;
}

#preface-top .sf-menu {
    float:right;
    padding-right:20px;
}

#preface-top .sf-menu li {
    margin-left:4px;
    background-color:transparent;
}

.sf-menu a {
    border: none !important;
    padding: 2px  12px 2px 3px !important;
}

#preface-top .sf-menu a {
    border-bottom-left-radius: 10px 5px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 2px 2px 2px #888;
}

#preface-top .sf-menu a {
    color:white;
    background-color:#5F5F5F;
}

#preface-top .sf-menu a:hover,
#preface-top .sf-menu a:sfHover {
    opacity:0.82;
    filter:alpha(opacity=82); /* For IE8 and earlier */
}

.bug_list {
    text-align:left;
}

#ppl_logo {
    float:right;
    margin-right: 0px;
    margin-left:20px;
    margin-top:5px;
    margin-bottom: 3px;
}

#block-views-newsarchive-block_3 {
    font-size:10px;
    width:99%;
    height: 300px  !important;
    border: solid 1px;
}

#block-views-newsarchive-block_3 li {
    background-color:red;
    margin-top:5px !important;
}

#block-views-newsarchive-block_4 {
    width:420px !important;
    margin-top:20px;
    position:relative;
    bottom:18px;
    top:auto;
    height:90px;
    /* background-color:gray; */
    /* border-top-left-radius: 10px 5px; */
    /* border-top-right-radius: 10px; */
    /* -moz-box-shadow: 1px 1px 1px #888; */
    /* -webkit-box-shadow: 1px 1px 1px #888; */
    /* box-shadow: 1px 1px 1px #888; */
    color:white;
    font-size:11px;
}

#block-views-newsarchive-block_4 .views-field-timestamp {
    color:white;
}

#block-views-newsarchive-block_4 .views-field-changed {
    color:#CC071E;
    display:inline;
}

#block-views-newsarchive-block_4 a:visited {
    color:white;
}

#block-views-newsarchive-block_4 a {
    color:white;
}

.view-display-id-block_2 .views-row,
.page-taxonomy .content-content .node,
.view-content .node
{
    margin-bottom:25px;
    background-color:#E6E6E6;
    padding:10px;
    border-bottom-left-radius: 10px 5px;
    border-bottom-right-radius: 10px;
    -moz-box-shadow: 5px 5px 5px #888;
    -webkit-box-shadow: 5px 5px 5px #888;
    box-shadow: 5px 5px 5px #888;
    padding-bottom:15px;
}

.view-display-id-block_2 .views-field-title {
    font-size:18px;
    margin-bottom:10px;
}


.view-display-id-block_2 .views-field-teaser {
    margin-top:8px;
/* display:inline; */
}

.view-display-id-block_2 .views-field-teaser * {
/* display:inline; */
}

.view-display-id-block_2 .views-field-phpcode-1 {
/* display:inline; */
}

.view-display-id-block_2 .views-field-phpcode-1 * {
/* display:inline; */
}


.view-display-id-block_2 .views-field-tid {
    float:right;
}

/* .view-display-id-block_2 .views-field-tid * { */
/*    pointer-events: none; */
/*    cursor: default; */
/*    border:0 !important; */
/*    color:black !important; */
/* } */



.view-display-id-block_2 p {
    margin-bottom:20px;
    margin-top:20px;
}


.terms {
    float:right;
}

.terms li {
    background-image: none;
}


.links .inline li {
    text-decoration:none;
    background-image:none !important;
}

.inner .title * {
    font-weight: normal;
    font-size: 18px;
}

#docframe {
    border:none;
}

 .feed-icon {
    position: absolute;
    top:1px;
    left:600px;
}

 a[href].feed-icon ,
 a:hover.feed-icon  {
    border:none;
    text-decoration:none;
}

#news-feed-icon {
    top:-25px;
}

.banner-element {
    width:300px;
    height:500px;
    z-index:1;
    border:0px;
}

.views-vTicker-item-newsarchive.last-child{
    padding-bottom:3px !important;
    margin-bottom:6px !important;
    border-bottom: solid 1px !important;
    border-color:  #BEBEBE !important;
 }


/* Footnotes section */
sup.fn { color: blue; text-decoration: underline; }
span.fn-text { display: none; }
sup.fn span {display: none;}
sup:hover span
{ display: block !important;
position: absolute; top: auto; left: auto; width: 80%;
color: #000; background: white;
border: 2px solid;
padding: 5px; margin: 10px; z-index: 100;
font-size: smaller;
line-height: 15px;
}


/* Superfish menu z-index: as we cannot iterate through items in css, to avoid JS
  use, just set the z-index of the first elements, add more if needed. */

li.sf-item-1{
position:relative;
z-index:200;
}

li.sf-item-2{
position:relative;
z-index:199;
}

li.sf-item-3{
position:relative;
z-index:198;
}

li.sf-item-4{
position:relative;
z-index:197;
}

li.sf-item-5{
position:relative;
z-index:196;
}

li.sf-item-7{
position:relative;
z-index:195;
}

/* #menu-5918-1{ */
/* position:relative; */
/* z-index:300; */
/* } */